
<li class="nav-item dropdown">
   <a class="nav-link dropdown-toggle" tabindex="0" data-toggle="dropdown" data-submenu>
     Documents
   </a>
    <div class="dropdown-menu">

    {% for section in site.data.docs %}

      <div class="dropdown dropright dropdown-submenu">

      <button class="dropdown-item dropdown-toggle dropbtn" type="button" data-toggle="dropdown">{{ section.title }}</button>

        <div class="dropdown-menu">

          {% for item in section.docs %}
            {% assign item_url = item | prepend:"/docs/" | append:"/" %}
            {% assign p = site.docs | where:"url", item_url | first %}
            <a class="dropdown-item {% if item_url == page.url %}active{% endif %}" href="{{ p.url  | prepend: site.baseurl }}">{{ p.title }}</a>
          {% endfor %}
        </div>

      </div>
      <div class="dropdown-divider"></div>
    {% endfor %}
</div>
</li>
